.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d98ff2b2-8932-9809-9ee2-3a3232d39ba9 {
margin-left: 6% !important;
margin-right: 6% !important;
}
.lfr-layout-structure-item-b6623d55-c417-c653-de1c-ccd25ec5d7c0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9b3e87ed-663b-411d-4f4a-9840835d232c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e998c184-b45d-f071-ab6c-9bcb4da644e0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bd4ffffc-1a36-b873-a8f2-90638bf16687 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-33dbca85-2ac7-e836-2b50-1ac0b44fe931 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-98737d2a-5ef2-21d3-404d-7ac3f30c4e69 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d696f1dd-6b7d-0537-aab9-71c9eab4bfd5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-198ebfd0-24a8-e788-69d9-515c098f951e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-937d8aa9-d9d5-1328-3255-1a74d209166b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3c1bcddb-a541-0941-0a51-f59686ef1e28 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-958b3290-c61f-39fe-8c80-a2436e33ea2d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
